<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_dependency">
    <sp_dependency action="INSERT_OR_UPDATE">
        <module/>
        <name>Braden UI Script</name>
        <page_load>true</page_load>
        <sp_portals>b444e0b9db052b08fc3c71198c961997</sp_portals>
        <sys_class_name>sp_dependency</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-10-18 22:20:20</sys_created_on>
        <sys_id>6a43d67297e61110ae36bfb6f053af74</sys_id>
        <sys_name>Braden UI Script</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_dependency_6a43d67297e61110ae36bfb6f053af74</sys_update_name>
    </sp_dependency>
</record_update>
